 
.token.cdata, .token.comment, .token.doctype, .token.prolog {
    color: #708090
}

.token.punctuation {
    color: #999
}

.token.namespace {
    opacity: .7
}

.token.boolean, .token.constant, .token.deleted, .token.number, .token.property, .token.symbol, .token.tag {
    color: #905
}

.token.attr-name, .token.builtin, .token.char, .token.inserted, .token.selector, .token.string {
    color: #690
}

.language-css .token.string, .style .token.string, .token.entity, .token.operator, .token.url {
    color: #9a6e3a;
    background: hsla(0,0%,100%,.5)
}

.token.atrule, .token.attr-value, .token.keyword {
    color: #07a
}

.token.class-name, .token.function {
    color: #dd4a68
}

.token.important, .token.regex, .token.variable {
    color: #e90
}

.token.bold, .token.important {
    font-weight: 700
}

.token.italic {
    font-style: italic
}

.token.entity {
    cursor: help
}

pre[data-line] {
    position: relative;
    padding: 1em 0 1em 3em
}

.line-highlight {
    position: absolute;
    left: 0;
    right: 0;
    padding: inherit 0;
    margin-top: 1em;
    background: hsla(24,20%,50%,.08);
    background: linear-gradient(to right,hsla(24,20%,50%,.1) 70%,hsla(24,20%,50%,0));
    pointer-events: none;
    line-height: inherit;
    white-space: pre
}

@media print {
    .line-highlight {
        -webkit-print-color-adjust: exact;
        color-adjust: exact
    }
}

.line-highlight:before, .line-highlight[data-end]:after {
    content: attr(data-start);
    position: absolute;
    top: .4em;
    left: .6em;
    min-width: 1em;
    padding: 0 .5em;
    background-color: hsla(24,20%,50%,.4);
    color: #f4f1ef;
    font: bold 65%/1.5 sans-serif;
    text-align: center;
    vertical-align: .3em;
    border-radius: 999px;
    text-shadow: none;
    box-shadow: 0 1px #fff
}

.line-highlight[data-end]:after {
    content: attr(data-end);
    top: auto;
    bottom: .4em
}

.line-numbers .line-highlight:after, .line-numbers .line-highlight:before {
    content: none
}

pre[id].linkable-line-numbers span.line-numbers-rows {
    pointer-events: all
}

    pre[id].linkable-line-numbers span.line-numbers-rows > span:before {
        cursor: pointer
    }

    pre[id].linkable-line-numbers span.line-numbers-rows > span:hover:before {
        background-color: rgba(128,128,128,.2)
    }

[data-name="Md-DateTimePicker-PopoverContent"] {
    padding: 5px 6px
}

    [data-name="Md-DateTimePicker-PopoverContent"] a[data-name="go-today"] {
        color: #333;
        width: 100%;
        display: block;
        text-decoration: none
    }

[data-name="Md-DateTimePicker-Title"] {
    direction: rtl;
    text-align: center;
    font-family: Tahoma;
    font-size: 14px
}

[data-name="Md-PersianDateTimePicker"] {
    min-width: 230px
}

    [data-name="Md-PersianDateTimePicker"] button {
        font-size: 14px
    }

    [data-name="Md-PersianDateTimePicker"] table.table-striped {
        margin-bottom: 0;
        direction: rtl
    }

    [data-name="Md-PersianDateTimePicker"] table.table td {
        text-align: center;
        padding: 2px;
        font-size: 14px
    }

    [data-name="Md-PersianDateTimePicker"] table[data-name="Md-PersianDateTimePicker-TimePicker"].table, [data-name="Md-PersianDateTimePicker"] table[data-name="Md-PersianDateTimePicker-HeaderTable"].table {
        width: 100%;
        margin: 0 auto;
        direction: ltr
    }

        [data-name="Md-PersianDateTimePicker"] table[data-name="Md-PersianDateTimePicker-TimePicker"].table td, [data-name="Md-PersianDateTimePicker"] table[data-name="Md-PersianDateTimePicker-HeaderTable"].table td {
            text-align: center;
            vertical-align: middle;
            border: 0
        }

[data-name="Md-PersianDateTimePicker-TitleMonth"], [data-name="Md-PersianDateTimePicker-TitleYear"] {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    font-weight: bold
}

[aria-labelledby="dropdownMenuPersianMonths"] li > a, [aria-labelledby="dropdownMenuPersianYear"] li > a {
    margin: 0;
    padding: 0 10px 0 10px;
    text-align: center
}

[aria-labelledby="dropdownMenuPersianMonths"] .divider {
    margin: 1px;
    padding: 0
}

[data-name="Md-PersianDateTimePicker"] table.table tr[data-name="Md-PersianDateTimePicker-WeekDaysNames"] td {
    font-size: 14px
}

[data-name="disabled-day"] {
    color: #ccc
}

[data-name="day"], [data-name="today"] {
    cursor: pointer;
    padding: 2px
}

    [data-name="day"]:not([class^="text"]) {
        color: #333
    }

    [data-name="day"]:hover {
        background: #eee
    }

    [data-name="today"]:hover {
        background: #73acdc
    }

[data-name="Md-PersianDateTimePicker-TimePicker"] [data-name="Clock-Hour"], [data-name="Md-PersianDateTimePicker-TimePicker"] [data-name="Clock-Minute"], [data-name="Md-PersianDateTimePicker-TimePicker"] [data-name="Clock-Second"] {
    font-size: 14px;
    width: 50px;
    padding: 2px;
    direction: ltr;
    text-align: center;
    height: auto;
    display: inline-block
}
 
 

.panel-body {
    overflow-wrap: break-word;
    word-wrap: break-word
}

.popover {
    font-family: 'IRANSans',Tahoma;
    font-size: 14px;
    padding: 15px 15px 0;
    top: inherit;
    color: initial;
    cursor: initial;
    z-index: 2021;
    max-width: 1000px
}

h2 {
    font-family: 'IRANSans',Sans-Serif;
    font-size: 17px;
    font-weight: bold;
    text-shadow: 0 0 1px rgba(0,0,0,0.1);
   /* border-bottom: 1px solid #E5E3E3*/
}

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
    color: initial !important
}

.list-group > .active > a, .list-group > .active > a:hover, .list-group > .active > a:focus {
    color: #fff;
    background: transparent none repeat scroll 0 0
}

.carousel-control .fa-angle-double-left, .carousel-control .fa-angle-double-right {
    display: inline-block;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    z-index: 5;
    font-size: 30px
}

.list-group-item {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal
}

.border-bottom {
    border-bottom: 1px solid #EEF
}

.optional-label {
    font-size: 10pt;
    color: Gray
}

h3, h4, h5, h1, h6 {
    font-family: 'IRANSans',arial,Sans-Serif;
    font-weight: bold
}

ul.nav.navbar-nav {
    font-family: 'IRANSans',arial,Sans-Serif;
    font-weight: bold
}

.field-validation-error {
    margin-right: 7px
}

.btn {
    font-size: 14px
}

.form-control {
    font-size: 14px
}

.navbar-brand {
    font-weight: bold
}

.userImage {
    width: 30px;
    height: 30px;
    border: 1px solid #CECECE;
    overflow: hidden;
    margin-left: 2px
}

.nav > li > a > img {
    height: 18px;
    width: 18px
}

.dropdown-menu {
    font-size: 14px
}

.scrollable-menu {
    height: auto;
    max-height: 180px;
    overflow-x: hidden
}

    .scrollable-menu::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 4px
    }

    .scrollable-menu::-webkit-scrollbar-thumb {
        border-radius: 3px;
        background-color: lightgray;
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,.75)
    }

.top5 {
    margin-top: 5px
}

.top7 {
    margin-top: 7px
}

.top10 {
    margin-top: 10px
}

.top15 {
    margin-top: 15px
}

.top17 {
    margin-top: 17px
}

.top20 {
    margin-top: 20px
}

.top25 {
    margin-top: 25px
}

.top30 {
    margin-top: 30px
}

.top35 {
    margin-top: 35px
}

.top40 {
    margin-top: 40px
}

.left5 {
    margin-left: 5px
}

.left10 {
    margin-left: 10px
}

.right2 {
    margin-right: 2px
}

.right3 {
    margin-right: 3px
}

.right5 {
    margin-right: 5px
}

.right10 {
    margin-right: 10px
}

.right100 {
    margin-right: 100px
}

.entry-content {
    line-height: 1.8
}

.minReadTime {
    font-family: 'IRANSans',arial,Sans-Serif;
    font-size: 10pt;
    color: rgba(17,78,91,1)
}

    .minReadTime span i {
        font-size: 14px
    }

.font_size {
    overflow: hidden;
    direction: ltr;
    text-align: right
}

    .font_size span {
        display: inline-block;
        margin-right: 3px
    }

    .font_size .btn_minus {
        display: inline-block;
        height: 17px;
        font-size: 14px
    }

    .font_size .btn_plus {
        display: inline-block;
        height: 17px;
        font-size: 14px
    }

    .font_size .btn_reset {
        display: inline-block;
        height: 17px;
        font-size: 14px
    }

.spanltr {
    display: inline-block;
    direction: ltr
}

.spanrtl {
    display: inline-block;
    direction: rtl
}

a.post-tag {
    line-height: 2.4;
    margin: 0 2px;
    background: #e1ecf4 none repeat scroll 0 0;
    padding: 3px 4px;
    text-decoration: none;
    border: 1px solid #e1ecf4;
    border-radius: 0;
    color: #39739d;
    transition: color .15s ease 0s,background .15s ease 0s,border .15s ease 0s
}

    a.post-tag:hover {
        background-color: #3E6D8E;
        color: #E0EAF1;
        text-decoration: none
    }

img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle
}

.table100 {
    max-width: 100%;
    width: auto;
    margin-left: auto;
    margin-right: auto
}

.imgleft {
    margin-right: 7px
}

.showCenter {
    display: block;
    margin-left: 0;
    margin-right: 0
}

.post_rating {
    direction: ltr
}

.aggregateRating {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.rating {
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    display: inline-block;
    width: 8px;
    height: 16px
}

    .rating.stars {
        background-image: url('Images/star_rating.png')
    }

        .rating.stars.active {
            cursor: pointer
        }

.star-left_off {
    background-position: -0px -0px
}

.star-left_on {
    background-position: -16px -0px
}

.star-right_off {
    background-position: -8px -0px
}

.star-right_on {
    background-position: -24px -0px
}

#facebox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    text-align: left
}

    #facebox .popup {
        position: relative;
        border: 3px solid rgba(0,0,0,0);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.4);
        -moz-box-shadow: 0 0 18px rgba(0,0,0,0.4);
        box-shadow: 0 0 18px rgba(0,0,0,0.4)
    }

    #facebox .content {
        display: table;
        width: 370px;
        padding: 10px;
        background: #fff;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px
    }

        #facebox .content > p:first-child {
            margin-top: 0
        }

        #facebox .content > p:last-child {
            margin-bottom: 0
        }

    #facebox .close {
        position: absolute;
        top: 5px;
        right: 340px;
        padding: 2px;
        background: #fff
    }

        #facebox .close img {
            opacity: .3
        }

        #facebox .close:hover img {
            opacity: 1.0
        }

    #facebox .loading {
        text-align: center
    }

    #facebox .image {
        text-align: center
    }

    #facebox img {
        border: 0;
        margin: 0
    }

#facebox_overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%
}

.facebox_hide {
    z-index: -100
}

.facebox_overlayBG {
    background-color: #000;
    z-index: 99
}

.ac_results {
    padding: 0;
    background-color: white;
    z-index: 99999;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2)
}

    .ac_results ul {
        list-style-position: outside;
        list-style: none;
        padding: 0;
        margin: 0;
        background: white
    }

    .ac_results li {
        margin: 0;
        padding: 5px;
        cursor: default;
        display: block;
        direction: rtl;
        text-align: right;
        font: normal 14px 'IRANSans',Tahoma;
        line-height: 16px
    }

.ac_loading {
    background: white url('Images/indicator.gif') left center no-repeat
}

.ac_odd {
    background-color: whitesmoke
}

.ac_over {
    background-color: #D1EAEF;
    color: #1F717F
}

.ac_over {
    background-color: #d5e2ff !important;
    color: #000 !important
}

.pagerSpan {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px
}

    .pagerSpan:hover {
        background-color: #eee;
        text-decoration: none
    }

.carousel-indicators .active {
    background-color: #2980b9
}

.carousel-indicators li {
    border: 1px solid gray
}

.carousel-indicators {
    width: 70%;
    bottom: 2px;
    right: 40%
}

.handles {
    cursor: move
}

.cursor-hand {
    cursor: pointer
}

#back-top {
    display: none
}

    #back-top a {
        position: fixed;
        bottom: 30px;
        right: 20px;
        color: #eee;
        background-color: rgba(0,0,0,0.3);
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
        padding: 10px;
        border-radius: 5px;
        text-align: center
    }

        #back-top a:hover {
            background-color: rgba(0,0,0,0.7)
        }

        #back-top a i {
            font-size: 2.5em
        }

.code_toggle {
    overflow: hidden;
    direction: ltr
}

    .code_toggle span {
        display: inline-block;
        margin-right: 3px
    }

    .code_toggle .btn_open_all {
        display: inline-block;
        height: 17px;
        font-size: 14px
    }

    .code_toggle .btn_close_all {
        display: inline-block;
        height: 17px;
        font-size: 14px
    }

blockquote {
    font-size: 14.5px
}

code[class*="language-"], pre[class*="language-"] {
    white-space: pre-wrap;
    overflow: auto;
    word-break: break-word;
    font-size: 1em
}
